<panel name="pan_options" x="10" y="70" w="780" h="460" colour="" alpha="0.75">

	<label name="lbl_title1"		x="10"		y="10"		w="380"			h="30" text="Race"	xalign="1" textcolour="FFFFFF" font="Large"/>
	<label name="lbl_tlaps"			x="10" 		y="50" 		w="130" 		h="20" textcolour="FFFFFF" text="Laps" xalign="2" font=""/>
	<slider name="sld_laps"			x="150" 	y="50"		length="150"	h="20"	align="1"/>
	<label name="lbl_lap" 			x="310" 	y="50" 		w="80" 			h="20" textcolour="FFFFFF" text="10"/>
	
	<label name="lbl_tview" 		x="10" 		y="80" 		w="130" 		h="20" textcolour="FFFFFF" text="View Height" xalign="2" font=""/>
	<slider name="sld_view"			x="150" 	y="80"		length="150"	h="20"	align="1"/>
	<label name="lbl_view" 			x="310" 	y="80" 		w="80" 			h="20" textcolour="FFFFFF" text="Low"/>
	
	<checkbox name="chk_radio" 	x="150" 	y="120" 	w="120" 		h="20" textcolour="FFFFFF" text="Pit Radio"/>
	<checkbox name="chk_map" 		x="150" 	y="145" 	w="120" 		h="20" textcolour="FFFFFF" text="Map"/>
	<checkbox name="chk_fuel" 		x="150" 	y="170" 	w="120" 		h="20" textcolour="FFFFFF" text="Fuel"/>
	<checkbox name="chk_damage" 	x="150" 	y="195" 	w="120" 		h="20" textcolour="FFFFFF" text="Damage"/>
	<checkbox name="chk_tyres" 		x="150" 	y="220" 	w="120" 		h="20" textcolour="FFFFFF" text="Tyre Wear"/>
	
	<label name="lbl_title2" 		x="10"		y="265"		w="380"		h="30" text="Difficulty"	xalign="1" textcolour="FFFFFF" font="Large"/>
	<button name="btn_easy"			x="10" 		y="305" 	w="120"		h="40" text="Easy" font="Medium"/>
	<button name="btn_normal"		x="140" 	y="305" 	w="120"		h="40" text="Normal" font="Medium"/>
	<button name="btn_hard"			x="270" 	y="305" 	w="120"		h="40" text="Hard" font="Medium"/>
	
	<label name="lbl_title3" 		x="10"		y="375"		w="380"			h="30" text="Screen"	xalign="1" textcolour="FFFFFF" font="Large"/>
	<checkbox name="chk_fullscreen" x="150" 	y="415" 	w="120" 		h="20" textcolour="FFFFFF" text="Full Screen"/>
	
	<label name="lbl_title4"		x="390" 	y="10"		w="380" 		h="30" 	text="Sound" xalign="1" link="" textcolour="FFFFFF" font="Large"/>
	<label name="lbl_tvolumefx"		x="390"		y="50"		w="130"			h="20" 	text="Sound FX" xalign="2" link="" textcolour="FFFFFF" font="Default"/>
	<slider name="sld_volumefx"		x="530" 	y="50"		length="150"	h="20"	align="1"/>
	<label name="lbl_volumefx" 		x="690" 	y="50" 		w="80" 			h="20" textcolour="FFFFFF" text="100%"/>
	
	<label name="lbl_tvolumemusic"	x="390"		y="80"		w="130"			h="20" 	text="Music" xalign="2" link="" textcolour="FFFFFF" font="Default"/>
	<slider name="sld_volumemusic"	x="530" 	y="80"		length="150"	h="20"	align="1"/>
	<label name="lbl_volumemusic" 	x="690" 	y="80" 		w="80" 			h="20" textcolour="FFFFFF" text="100%"/>
	
	<label name="lbl_title5" 		x="390"		y="120"		w="380"		h="30" text="Controls"	xalign="1" textcolour="FFFFFF" font="Large"/>
	<label name="lbl_left" 			x="390" 	y="165" 	w="80" 		h="20" textcolour="FFFFFF" text="Left" xalign="2" font=""/>
	<button name="btn_left"			x="480" 	y="165" 	w="80"		h="20" text="key_CursorLeft" font=""/>
	<label name="lbl_up"	 		x="570" 	y="165" 	w="70" 		h="20" textcolour="FFFFFF" text="Accelerate" xalign="2" font=""/>
	<button name="btn_up"			x="650" 	y="165" 	w="80"		h="20" text="key_CursorUp" font=""/>
	
	<label name="lbl_right" 		x="390" 	y="195" 	w="80" 		h="20" textcolour="FFFFFF" text="Right" xalign="2" font=""/>
	<button name="btn_right"		x="480" 	y="195" 	w="80"		h="20" text="key_CursorRight" font=""/>
	<label name="lbl_down"	 		x="570" 	y="195" 	w="70" 		h="20" textcolour="FFFFFF" text="Brake" xalign="2" font=""/>
	<button name="btn_down"			x="650" 	y="195" 	w="80"		h="20" text="key_CursorDown" font=""/>
	
	<label name="lbl_pause" 		x="390" 	y="225" 	w="80" 		h="20" textcolour="FFFFFF" text="Pause Game" xalign="2" font=""/>
	<button name="btn_pause"		x="480" 	y="225" 	w="80"		h="20" text="key_Escape" font=""/>
	<label name="lbl_info"	 		x="570" 	y="225" 	w="70" 		h="20" textcolour="FFFFFF" text="Show Info" xalign="2" font=""/>
	<button name="btn_info"			x="650" 	y="225" 	w="80"		h="20" text="key_Space" font=""/>
	
	<label name="lbl_title6" 		x="390"		y="265"		w="380"		h="30" text="Registration"	xalign="1" textcolour="FFFFFF" font="Large"/>
	<label name="lbl_lname" 		x="390" 	y="315" 	w="80" 		h="20" textcolour="FFFFFF" text="Name" xalign="2" font=""/>
	<label name="lbl_lstatus"		x="390" 	y="355" 	w="80" 		h="20" textcolour="FFFFFF" text="Status" xalign="2" font=""/>
	<label name="lbl_name" 			x="490" 	y="310" 	w="280"		h="20" textcolour="FFFFFF" text="Name" xalign="" font="Medium"/>
	<label name="lbl_status"		x="490" 	y="350" 	w="280"		h="20" textcolour="FFFFFF" text="Status" xalign="" font="Medium"/>
	
	<button name="btn_reg"			x="430" 	y="395" 	w="300"		h="40" text="Enter License Key" font="Medium"/>
	
</panel>
